@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 400; src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v7/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff'); }
body {
	font-family: 'Open Sans', sans-serif;
	margin: 0 auto;
	line-height:20px;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	 text-shadow:none !important;
}

.back-button { display:block !important;}



a{ transition: all 250ms ease-in-out 0s; border:0px; color:#000;}
a:hover{ transition: all 250ms ease-in-out 0s; color:#566791;}

.mainContainer {
    margin: 0 auto; 
}
.ui-body-c, .ui-overlay-c {
	background:none;
}
.mainContainer fieldset {
	padding: 10px 10px 20px;
	margin: 20px 0;
	border-color:#236f33;
	border-radius:5px;
	border-width:1px;
	clear:both;
}
.mainContainer fieldset legend{
	font-size:15px;
	font-weight:bold;
}
.stepsContainer {
    float: left;
	margin: 2% 0;
}

.form-fields {
    display: block;
    float: left;
	width: 100%;
}
.description2 {
    font-size: 14px;
	color:#000;
}
.home-image { text-align:center; padding:30px 0px 15px;}
.mainContainer fieldset .description2, #factor .descritpion {
    font-style: italic;
	font-size: 13px;
	margin-bottom: 15px;
}
.mainContainer fieldset .description2.resize {
	margin-bottom: 0;
}
.information {
   border: 1px solid #f4d99f;
    border-radius: 8px;
    float: right;
    margin-left: 60px;
    padding: 20px;
    width: 42%;
}
#submit-btn {
    background: url("../images/Start-GPS-btn.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    height: 50px;
    text-indent: -9999em;
    width: 320px;
	cursor:pointer;
	float:right;
}
.alertMsg {
    background: #FCF3D8;
    border: 2px solid #FF0000;
    border-radius: 5px;
    float: left;
    line-height: 17px;
    margin-left: 15px;
    margin-top: 8px;
    padding: 5px;
}
/*First page end*/

/*Second page start*/
#businees_questions {
    float: left;
    width: 99%;
	 min-height: 480px;
}
#traceInfo, #factor {
    float: left;
    width: 25%;
	margin-bottom:2%;
	padding:2% 1%;
	background:#fcf3d8;
	border-radius:8px;
	margin-left:7px;
	
}
#factor {
	background:#ecf4f9;
	border-bottom: 1px solid #91C7DF;
}
#traceInfo  span {    
    float: left;
    width: 100%;
}

#factor .subFactor{
	border-bottom: 1px solid #91C7DF;
	padding: 3px 0;
	float: left;
	width:100%;
}
#factor .fac{
	float: left;
    width: 62%;
	cursor:pointer;
}

.info-right .fac{ width: 68% !important;}
#factor input {
   background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #428BCA;
	opacity:10;
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 47px;
	font-size: 14px;
}

#factor .rank {
	background-color:#ff8124;	
	color: #FFFFFF;
    float: left;
    line-height: 18px;
    padding: 1px 10px;
    text-align: center;
	font-size: 11px;
}
#factor .rank1 {
	background-color:#ff0000;
}
#factor .rank3 {
	background-color:#fcab54;
}
#traceInfo span b {
    float: left;
    padding-right: 5px;
    text-align: right;
    width: 30px;
}

#factor span.descritpion {
	float:left;
	margin-bottom:10px;
}
.mainContainer .question, .mainContainer .slider-volume {
	float:left;
}
.mainContainer .question {
	width:81%;
	padding-top: 2px;
	margin-right: 0%;
}
.highlight .question {
	background:#b6d5e7;
}

.new-gps h2{
	color:#236f33;
	font-size: 26px;
	line-height: 35px;
	font-weight: bold;
	margin:10px 0;
	text-decoration: none;
}
.stepsContainer img{ margin-bottom:30px;}

.gps-step{
	font-size:20px;
	line-height:22px;
	color:#000;
	font-weight: bold;
	padding-bottom:15px;
}
.step1,.step2,.step3,.step4{ float: left;
    margin: 20px 23px;
    width: 181px;}
	
.gps-form-main{ padding-top:20px;}
.gps-form-main .form-fields label{ font-size:14px; color:#000; width:130px; display:block; float:left;padding-top: 10px;}
.gps-form-main .form-fields span{ color:#F00;}
.gps-input{
	border: 1px solid #236f33;
    padding: 7px;
    width: 64% !important;
	border-radius:6px !important;
	float:left;
	font-size:14px !important;
}

.dps-dec{ margin-left:100px;}
#currency{border: 1px solid #236f33;
    padding: 7px;
    width: 80px;
}

.home-list-content ul li{ padding-bottom:7px; }

.new-gps a{ color:#0080bd; text-decoration:none;}
.new-gps a:hover{ color:#0080bd; text-decoration: underline;}
.gps-footer-main {clear:both; padding:40px 0; font-size:11px;margin: 0 0 50px;}
.mindshop-logo { float: left;width: 45%;}
.privacy { float: left; margin-top: 20px;}

.gps-power{float:right; color:#000; margin-top:20px; }

.gps-doa-but{width:49%; float:left;cursor:pointer;}
.parentQ {
    float: left;
    width: 100%;
	font-size: 12px;
}
.parentQ .question{
    border-top: 1px solid #236f33;
}
.parentQ label{ color:#0075B2;  width:20px; display:block; float:left;}

.ui-shadow-inset {
    box-shadow: none;
}
.ui-corner-all {
    border-radius: 0;
}
.send-button{ float:left;}
.send-button input{ padding:10px 20px 10px 80px; color:#fff; font-size:18px; text-align:center; background-color: #489E3B; border-radius:6px; display:block; text-decoration:none;cursor: pointer;border:none;}
.send-button input:hover{ color:#fff; background-color:#2e6c24;  text-decoration:none;}

.star{ color:#F00; font-size:15px;}
.description h1 { margin: 0;  padding: 0;}
.error {border: 2px solid #FF0000;}
.output {
    border: 1px solid #A8CFE0;
    float: left;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    width: 30px;
}

/* Popup css */
#backgroundPopup {
    z-index:1;
    position: fixed;
    display:none;
    height:100%;
    width:100%;
    background:#000000;
    top:0px;
    left:0px;
}
div.loader {
    background: url("../img/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
    display: none;
    z-index: 9999;
    top: 40%;
    left: 50%;
    position: absolute;
    margin-left: -10px;
}
div.close {
background: url("../images/closebox.png") no-repeat scroll 0 0 transparent;
cursor: pointer;
height: 30px;
position: absolute;
right: 0px;
top: 4px;
width: 30px;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    margin: 4px 7px;
    /* remove this comment if you want scroll bar
    overflow-y:scroll;
    height:200px
    */
}
div.ui-slider {
    margin: 0 5px 0 0;
	background: none repeat scroll 0 0 #045781;
    border-radius: 5px;
    height: 2px;
}
.ui-controlgroup a.ui-slider-handle, a.ui-slider-handle {
	background: none repeat scroll 0 0 #2C9CCF;
    border: 1px solid #2c6497;
    border-radius: 10px;
    height: 12px;
    margin: 0 auto;
    width: 12px;
	margin-top:-7px;
}
.ui-slider-input {
    border: 1px solid #2c6497;
    float: right;
    font-size: 13px !important;
    font-weight: bold;
    text-align: center;
    width: 35px !important;
	padding:5px !important;
	height:15px;
	background-color:#70b7d9;
}
#toPopup {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #0075B2;
    border-radius: 3px;
    color: #333333;
    display: none;
    font-size: 14px;
    left:17%;
    padding: 10px 20px 20px;
    position: fixed;
    bottom: 50px;
    width: 60%;
    z-index: 2;
    height:300px;
    overflow: scroll;
}
#popup_content h1 {
    color: #0075B2;
    font-size: 27px;
    font-weight: bold;
    line-height: 35px;
    margin: 20px 0 10px;
    text-decoration: none;
}

.send-button{ background-color:#236f33; padding:10px 25px; color:#fff; font-size:16px; border-radius:8px; cursor:pointer; transition: all 250ms ease-in-out 0s;}
.send-button:hover{ background-color:#1a5527; color:#fff; transition: all 250ms ease-in-out 0s;}

.responsive-iframe iframe{ width:100%; overflow:hidden;}
.infoMsg {
    border-radius: 5px;
    color: #008000;
    float: left;
    margin-left: 30px;
    padding: 10px;
}
div.ui-slider {    
    width: 11%;
}
.totalScore {margin-top:45px; float:left;text-align:center}
.totalScore input{
	display: block;
	text-align: center;
	font-size: 25px!important;
	margin-top: 25px;
	width:100%!important;
}

.ui-body-b, .ui-overlay-b { text-shadow:none !important;}
.ui-body-c, .ui-overlay-c { color:#000;}

.home-field-left { float:left; width:48%;}
.home-field-right{ float:right; width:48%;}


.description2-left-content { float:left; width:70%;}
.description2-right-content { float:right; width:21%; text-align:center;}
.description2-right-video iframe { width:100%;}
.home-image img { width:70%; height:auto;}
.video-text { padding-top:10px; font-size:18px; line-height:28px; padding-bottom:20px; font-weight:bold;}
.description2-left-content-question { font-weight:bold; font-size:22px; line-height:32px; padding-bottom:10px;}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	.home-image img { width: 95%;}
	#toPopup { left:10%;   width: 80%;}
}

@media only screen and (min-width: 230px) and (max-width: 767px) {
	
.home-image img { width:auto;}
.row { margin:0 auto; width:100%; overflow:hidden; }
table.left-section { float:left; width:100% !important; margin-right:0% !important; }
table.right-section { float:left; width:100% !important; padding-top:60px; }
table.left-section3 { float:left !important; width:100% !important; margin-right:0% !important; text-align:center !important; text-align:center !important;  }
.price { text-align:center !important;}
#toPopup { left:10%;   width: 75%;}

table.footer-left-section { float:left; width:100% !important; margin-right:0% !important; }
table.footer-right-section { float:right; width:100% !important; padding-top:60px; } 

table.left-section { float:left; width:100% !important; margin-right:0% !important; }
table.right-section { float:left; width:100% !important; padding-top:60px; }

.left-section2 { float:left; width:100% !important; margin-right:0% !important; text-align:center !important; } 





.description2-left-content { float:left; width:100%; padding-bottom:40px;}
.description2-right-content { float:right; width:100%; text-align:center; padding-bottom:60px;}
.home-image img { width:40%; height:auto;}
.description2-right-video iframe { width:100%; height:327px;}
	
}


@media only screen and (min-width: 230px) and (max-width: 479px) {
	.home-image img { width: 70%;}
	#toPopup { left:10%;   width: 71%;}
	.home-image img { width:60%; height:auto;}
	.description2-right-video iframe { width:100%; height:175px;}
	
}




